prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg6
includedir=/usr/pkg/include/ffmpeg6

Name: libswresample
Description: FFmpeg audio resampling library
Version: 4.12.100
Requires: 
Requires.private: libavutil >= 58.29.100
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg6 -lswresample 
Libs.private: -lm -latomic
Cflags: -I${includedir}
